---@diagnostic disable: missing-return, lowercase-global
---@meta

---given groupid and memberindex, returns member_role such as DAMAGER,TANK,HEALER
function C_LFGList.GetSearchResultMemberInfo() end
